<!-- Modal -->
<div class="modal fade" id="exampleModal" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
<div class="modal-dialog" role="document">
	<div class="modal-content">
	<div class="modal-header">
		<h5 class="modal-title" id="exampleModalLabel">Informe a razão do bloqueio:</h5>
		<button type="button" class="close" data-dismiss="modal" aria-label="Close">
		<span aria-hidden="true">&times;</span>
		</button>
	</div>
	<div class="modal-body">
			<textarea class="form-control" type="text" name="reason" placeholder="Motivo" required></textarea>
	</div>
	<div class="modal-footer">
		<form action="./{{ user.username }}" method="post">
			{% csrf_token %}
			<button type="button" name="close" class="btn btn-secondary" data-dismiss="modal">Fechar</button>
			<button type="submit" name="save" class="btn btn-primary" value="save">Bloquear</button>
		</form>
	</div>
	</div>
</div>
